<div class="col-md-12 col-lg-12">
    <div class="card">
        <div class="card-header"><?= __('veryfy_phone_number') ?></div>
        <div class="card-body">
            <div class="clear mb-30"></div>
            <section>
                <div class="box-section inputs-container">
                    <div class="clear mb-30"></div>
                    <div class="image" style="
                            background-image: url('/images/success.png');
                            width: 60px;
                            height: 60px;
                            background-size: cover;
                            margin: 0 auto;
                            "></div>
                    <div class="clear mb-30"></div>
                    <div class="d-flex justify-content-center">
                        <p><?= __('phone_verification_confirmed_title') ?></p>
                    </div>
                    <div class="clear mb-20"></div>
                    <div class="d-flex justify-content-center">
                        <p class="text-grey" style="text-align: center;"><?= __('phone_verification_confirmed_desc', array('number' => $this->phone ) ) ?></p>
                    </div>
                    <div class="clear mb-50"></div>
                    <div class="d-flex justify-content-center">
                        <a href="/private" class="btn btn-blue-dark uppercase btn-large"><?= __('back_to_dashboard') ?></a>
                    </div>
                </div>
            </section>
        </div>
    </div>
</div>